.header-nav-container { }

#nav {
	margin: 0;
	padding: 0; 
}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
	margin-right: 0;
}

#nav li.over {
	z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: inline;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
	padding: 0;
}

/************ 0 LEVEL  ***************/
#nav {
	float: left;
	margin: 0 0 0 30px;
	padding: 0;
}

#nav li {
	background: none;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#nav li.first a {
}

#nav li.last a s{
	border-right: none;
}

#nav li.parent li.parent {}

#nav a {
	font-family: tahoma;
	display: block;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 5px 20px 5px 15px;
	text-decoration: none;
	color: #FFF;
	font-size:17px;
	float: left;
}

#nav a span { 
}

#nav li.active a,
#nav a.over,
#nav a:hover, 
#nav a:active, 
#nav a:focus {
	color: #fff;
}

#nav li.active a span,
#nav a.over span,
#nav a:hover span, 
#nav a:active span, 
#nav a:focus span { 
	background: none;
}

#nav li.over a,
#nav li.nav-home a:hover, 
#nav li.nav-home a:focus,
#nav li.nav-home a:active,
#nav li.parent a.over,
#nav li.parent a:hover, 
#nav li.parent a:active, 
#nav li.parent a:focus {
	background: #404040;
/*	border-left: 1px solid #101010;
	border-right: 1px solid #404040;*/
}

#nav li.active a:hover, 
#nav li.active a:focus,
#nav li.active a:active {
	background: #404040;
/*	border-left: 1px solid #101010;
	border-right: 1px solid #404040;*/
}

#nav li.over a span, 
#nav li.parent a.over span,
#nav li.parent a:hover span, 
#nav li.parent a:active span, 
#nav li.parent a:focus span{}

#nav li.over a span, #nav a:hover span, #nav a:active span, #nav a:focus span, #nav a.over span{}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active {
	margin: 0;
	padding:0;
}

/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	background: none;
	border: none !important;
}

#nav ul a span,
#nav ul a:hover span, #nav ul a.over span {
	float: none;
	display: inline;
}

#nav ul li a, #nav ul li a span {
	font-weight: normal !important;
	background: none !important;
	height: auto;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 16em;
	top: 30px;
	left: -10000px;
	background: #404040;
	border: 1px solid #101010;
	border-top: 0;
	color: #fff;
	margin: 0;
}

#nav ul li {
	border: none;
	border-bottom: 1px dotted #101010;
	width: 100%;
}

#nav ul li.last { border: none; background: none;}

/* Show menu */
#nav li.over > ul { left: 0; }
#nav li.over > ul li.over > ul { left: 150px; }
#nav li.over ul ul { left: -10000px; }

#nav ul li a,  
#nav li.active li a {
	border: none;
	border-right: 1px solid #303030;
	border-left: 1px solid #303030;
	display: block;
	margin: 0;
	color: #fff !important;
	text-transform: none;
	padding: 10px 0 10px 0;
	letter-spacing: normal;
	line-height: normal;
	background: none !important;
}

#nav ul li a span,  
#nav li.active li a span {
	padding-left: 20px;
}

#nav ul li a:hover, 
#nav ul li a:active, 
#nav ul li a:focus, 
#nav ul li a.over,
#nav li.active li.active a,
#nav li.active.parent ul li a:hover, 
#nav li.active.parent ul li a:active, 
#nav li.active.parent ul li a:focus {
	color: #9cbb30 !important;
}

#nav ul li a:hover span, 
#nav ul li a:active span, 
#nav ul li a:focus span, 
#nav ul li a.over span,
#nav li.active li.active a span{}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; border-top: 1px solid #101010; }


/* Split Menu */
#ja-subnav { 
	margin-bottom: 10px;
}

#ja-subnav .main {
	background: #fff;
	height: 40px;
}

#ja-subnav .subnav-item { margin-left: 20px; }

#ja-subnav .subnav-item li{
	float: left;
	width: auto !important;
	padding: 10px 15px;
	background: url(../images/bullet2.gif) no-repeat left center;
	display: inline;
	outline: none;
	text-decoration: none;
	text-indent: 0;
	font-weight: bold;
}

#ja-subnav .subnav-item li a {}

#ja-subnav .subnav-item li:hover,
#ja-subnav .subnav-item li.hover {
	background: url(../images/bullet2.gif) no-repeat left center;
}

#ja-subnav .subnav-item li.active a,
#ja-subnav .subnav-item li a:hover,
#ja-subnav .subnav-item li a:focus,
#ja-subnav .subnav-item li a:active,
#ja-subnav .subnav-item li:hover a,
#ja-subnav .subnav-item li.hover a{
	text-decoration: none;
}
